.post {
  width: 250px;
  padding: 16px;
  text-align: center;
  border: 1px solid var(--dark-color);
  border-radius: 3px;
  margin: 10px;
  box-sizing: border-box;
  background: #f3e5f5;
  cursor: pointer;
}

.post h1 {
  color: var(--primary-color);
}

.author {
  margin: 16px 0;
  color: var(--dark-color);
}
